Subject: [manet] Multicast AODV

From: Arijit Ganguly <[email-masked]>
Date: Fri, 8 Mar 2002 15:19:41 +0530 (IST)

Hello Seniors
I am working on reliable multicasting in ad hoc networks. I wish to use 
multicast AODV for routing. DOes anyone of you have a parcec (Glomosim) 
code for multicast AODV. I don't require a very recent implementation. An 
older one should do?

Thanking you.

Regards
Arijit

-- 
------------------------------------------------------------------------------
                          Arijit Ganguly
                        Final Year Student
            Department of Computer Science & Engineering
              Indian Institute of Technology, Guwahati
                Guwahati - 781039, District Kamrup
                          Assam, India
          ------------------------------------------------
                Phone : +00-91-0361-690763 (room #203)
                Fax   : +91 361 690762
                email : [email-masked]
                CC    : [email-masked]
          ------------------------------------------------

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet